import { createRouter, RouteRecordRaw, createWebHistory } from 'vue-router'

const routes: RouteRecordRaw[] = [
  {
    path: '/',
    name:'home',
    component: () => import('./App')
  },
  {
    path: '/:path(.*)*',
    name: 'ErrorPage',
    component: () => import('../../pages/notfund/index'),
  }
]

export default createRouter({
  history: createWebHistory('/orchestra-music-score'),
  routes
})
